/* ---------------------------------------------------- */

/*----- layout -----*/

.container_12 {
  padding: 0px 10px;
}

.region-sidebar-first {
  margin-right: 20px;
}

.region-sidebar-second {
  margin-left: 20px;
}

/* Page with second bar */

#block-cck-blocks-field-event-reference, #block-cck-blocks-field-event-referrer {
  margin-top: 45px;
}

/* maintenance-page */

body.maintenance-page {
  max-width: 800px;
  margin: 20px auto;
}

/* ---------------------------------------------------- */

/*----- hide headers -----*/

.front .node-title {
  display: none;
}

/* ---------------------------------------------------- */

/*----- some params -----*/

hr {
  border: 1px solid #ccc;
  height: 0px;
  clear: both;
  margin: 20px 0px
}

td {
  vertical-align: top;
}

tbody {
  border-top: none;
}

.item-list .pager {
  clear: both;
  text-align: center;
  margin-top: 20px;
}

.views-exposed-form {
  margin-bottom: 20px;
}

/* ---------------------------------------------------- */

/*----- Front -----*/

.front #main .block, #sidebar-first .block, #sidebar-second .block {
  padding-top: 20px;
  clear: both;
}

.view-events .views-row {
  margin-top: 20px;
  padding-top: 25px;
  padding-left: 10px;
  padding-right: 10px;
  border-top: 1px #ddd solid;
}

/* NB! */

.front .views-row:first-child {
  margin-top: 0px;
  padding-top: 0px;
  border-top: none;
}

#block-views-events-block .views-row img, #block-views-events-block-2 .views-row img {
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}

.anons-title {
  margin-bottom: 10px;
  font-weight: bold;
}

.front .views-row ul {
  margin: 7px;
}

.front .block h2, #block-block-10 h2 {
  background: #3B70B6;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  padding: 5px 0px 5px 0px;
  margin: 0 0 5px 0;
  border-radius: 5px;
}

.front #main .block h2 {
  margin: 0 0 20px 0;
}

.front .views-field-title {
  margin-bottom: 7px;
}

.front .views-field-title-1 a {
  text-decoration: underline;
}

.front p {
  margin-bottom: 7px;
}

.front .region-content, .front .views-row {
  line-height: 120%;
}

.front .views-row {
  clear: both;
}

.front .views-field-field-foto-event-small, .front .views-field-field-foto-memo-1 {
  margin: 10px 0px 10px 0px;
}

.front #main .views-field-field-foto-event-small, .front #main .views-field-field-foto-memo-1 {
  float: left;
  margin: 0px 10px 10px 0px;
}

.front .views-field-field-foto-memo-1 img {
  border: 2px #000 solid;
}

/* ---------------------------------------------------- */

/*----- archive -----*/

#block-views-events-block-4 .views-field-title {
  margin-bottom: 7px;
}

#block-views-events-block-4 .views-field-title-1 a {
  text-decoration: underline;
}

#block-views-events-block-4 p {
  margin-bottom: 7px;
}

.view-events .views-row {
  margin-top: 20px;
  padding-top: 25px;
  border-top: 1px #ddd solid;
  line-height: 140%;
  clear: both;
}

#block-views-events-block-4 .views-field-field-foto-event-small, #block-views-events-block-5 .views-field-field-foto-event-small {
  float: left;
  margin: 0px 10px 10px 0px;
}

#block-views-events-block-4 .views-row:first-child, #block-views-events-block-5 .views-row:first-child {
  margin-top: 0px;
  padding-top: 0px;
  border-top: none;
}

/* ---------------------------------------------------- */

/*----- header -----*/

#logo {
  float: left;
  margin-right: 20px;
}

#block-block-2, #block-block-6 {
  color: #3B70B6;
  letter-spacing: 1px;
  margin-top: 10px;
  font-size: 15px;
  padding-top: 5px;
}

#block-block-2 .site-name, #block-block-6 .site-name {
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin-top: 5px;
  font-family: Myriad Pro, "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
  text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
}

#block-block-3, #block-block-7 {
  float: left;
  margin-top: 15px;
  line-height: 15px;
  font-size: 13px;
}

#block-search-form {
  float: right;
  width: 210px;
}

#block-search-form .form-item {
  margin: 0;
  padding: 0;
}

#lang {
  float: right;
  margin-top: 80px;
  background: rgba(255,255,255,0.7);
  padding: 7px;
  border-radius: 5px;
}
#social {
  background: rgba(255,255,255,0.7);
  padding: 7px 4px;
  margin-bottom: 10px;
  float: right;
  border-radius: 5px;
}

#social img {
  width:25px;display: block;
  float: left;
  margin: 0 5px;
}

.language-switcher-locale-url {
  list-style: none;
}

/* ---------------------------------------------------- */

/*----- Footer -----*/

#block-block-4 {
  color: #000;
}

#block-block-4 {
  color: #000;
}

/* ---------------------------------------------------- */

/*----- search -----*/

#block-search-form {
  width: 210px;
}

.search-info {
  display: none;
}

/* ---------------------------------------------------- */

/*----- Memory ----- */

#block-block-5 {
  margin: 0px 0px 20px 0px;
}

.view-memory table td {
  padding: 15px 15px 5px 0px;
}

.view-memory img, .foto-memo-small img {
  border: 2px #000000 solid;
}

.field-name-field-foto-memo {
  text-align: center;
  margin-bottom: 20px;
}

/* ---------------------------------------------------- */

/*----- Event page -----*/

.node-type-article .field-name-field-image .field-item, .node-type-event-add .field-name-field-image .field-item {
  float: left;
  margin: 10px;
}

.field-name-field-text-after-foto, .field-name-field-file-memo {
  clear: both;
}

.field-name-field-file-memo {
  margin-top: 20px;
}

/* ---------------------------------------------------- */

/*----- kiosk -----*/

.page-node-15 .field-name-body h2, .page-node-15 .field-name-body td {
  text-align: center;
}

.page-node-15 .field-name-body h2 {
  background: #efeeee;
  padding: 3px;
}

.page-node-15 .field-name-body table {
  width: 100%;
}

.page-node-15 .field-name-body td {
  width: 50%;
}

/* ---------------------------------------------------- */

/*----- some... -----*/

/*------------------------------------------------------------*/

/*------------------------------------------------------------*/

body {
  font: /*0.88em/175%*/
  13px Arial, sans-serif;
  margin: 0;
  padding: 0;
  outline: 0 none;
  vertical-align: baseline;
}

/*
body { font: 0.8em/165% "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; margin:0; padding:0; outline:0 none; vertical-align:baseline; }
*/

h1, h2, h3, h4, h5, h6 {
  margin: 25px 0 20px 0;
  line-height: 120%;
  /*text-shadow: 1px 1px 1px #EAF1EA;*/
  font-family: Myriad Pro, "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 26px;
  margin: 0 0 20px 0;
  font-weight: normal;
}

h2 {
  font-size: 18px;
  color: #1487d4;
  font-weight: normal;
}

h3 {
  font-size: 130%;
}

h4 {
  font-size: 110%;
}

.front .node h1 {
  font-size: 30px;
  color: #494d4f;
  font-weight: normal;
}

.front .node h1.front-heading {
  margin-bottom: 0;
  font-weight: bold;
}

.node.node-teaser h2 {
  margin-top: 0;
}

.subtitle {
  padding: 5px 0 15px 0;
  font-size: 18px;
  color: #494d4f;
  font-family: Myriad Pro, "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
}

input, textarea, select {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer-bottom h1, #footer-bottom h2, #footer-bottom h3, #footer-bottom h4, #footer-bottom h5, #footer-bottom h6 {
  text-shadow: none;
}

p {
  margin: 0 0 15px 0;
}

a, li a.active {
  text-decoration: none;
}

.field-name-body a, #slideshow a {
  text-decoration: underline;
}

a img {
  border: none;
  outline: none;
  overflow: hidden;
}

img.masked
/*, .field-type-image img*/

  {
  background: transparent url('images/pattern.png');
  border: 1px solid #d8d8d8;
  padding: 10px;
  margin: 0px;
}

.field-type-image .field-item {
  background: transparent url('images/pattern.png');
  border: 1px solid #d8d8d8;
  padding: 10px;
  margin: 0px;
}

img {
  /*max-width: 100%;*/
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#sidebar-first img, #sidebar-second img, #main img {
  max-width: 100%;
  height: auto;
}

code {
  font-family: "Courier New", Courier, monospace;
}

blockquote {
  background: transparent url('images/blockquote.png') no-repeat top left;
  margin: 40px 0;
  padding: 0 55px;
}

.breadcrumb {
  padding: 0 10px 20px 0;
}

.breadcrumb-separator {
  padding: 0 8px 0 4px;
}

.submitted {
  margin: -15px 0 20px 0;
  font-size: 85%;
  text-transform: uppercase;
}

/*.region-sidebar-first .block h2, .region-sidebar-second .block h2 {  margin: 0 0 15px 0; padding:0 0 5px 0; }*/

.region-content {
  line-height: 155%;
}

#site-name {
  font-size: 130%;
}

/* 
* Layout 
*/

#header {
  clear: both;
}

#header-inside {
  margin: 0 auto;
  padding: 10px 10px 10px 10px;
  overflow: hidden;
  background-image: url(/images.tpl/header_bg_700.png);
  background-size: 700px;
  background-repeat: no-repeat;
  background-position: right bottom;
  box-sizing: border-box;
}

#header-menu {
  clear: both;
}

#banner {
  clear: both;
  border-bottom: 1px solid #fcfcfc;
  overflow: hidden;
}

#content {
  clear: both;
  overflow: hidden;
}

#content-inside {
  padding: 10px;
}

#main {
  min-height: 200px;
}

#sidebar {}

.no-sidebars #main {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}

.no-sidebars #sidebar {
  display: none;
}

.meta-data {
  font-size: 75%;
  text-transform: uppercase;
  color: #545454;
  margin: 5px 0 20px 0;
  display: block;
  overflow: hidden;
  clear: both;
}

#footer {
  clear: both;
  overflow: hidden;
  padding: 20px 0 20px 0;
}

#footer-inside {}

.footer-area {}

.footer-area.first {}

.footer-area.second {}

.footer-area.third {}

.node.node-teaser {
  margin-bottom: 60px;
}

#footer-bottom {
  clear: both;
  overflow: hidden;
  padding: 40px 0;
}

#footer-bottom-inside {}

#footer-bottom-left {}

#footer-bottom-right {}

/*
* Sidebar Blocks - Menus
*/

.region-sidebar-first .block .content, .region-sidebar-second .block .content {
  border: 1px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 20px 10px;
  overflow: hidden;
  margin: 0 0 40px 0;
  /* shadow */
  -webkit-box-shadow: 0 2px 6px #dddddd inset;
  -moz-box-shadow: 0 2px 6px #dddddd inset;
  box-shadow: 0 2px 6px #dddddd inset;
}

.region-sidebar-first #block-block-2.block .content, .region-sidebar-second #block-block-2.block .content {
  background: none;
  border: none;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.region-sidebar-first ul.menu, .region-sidebar-second ul.menu {
  margin: 0;
  padding: 0;
}

.region-sidebar-first ul.menu li, .region-sidebar-second ul.menu li {
  list-style: none;
  margin: 0;
  padding: 5px;
  border-bottom: 1px solid #e7e7e7;
  display: block;
}

.region-sidebar-first ul.menu li.expanded, .region-sidebar-second ul.menu li.expanded {
  border-bottom: none;
}

.region-sidebar-first ul.menu ul.menu, .region-sidebar-second ul.menu ul.menu {
  padding: 0 0 0 15px;
}

.region-sidebar-first ul.menu li.collapsed, .region-sidebar-second ul.menu li.collapsed, #footer .block ul.menu li.collapsed {
  background: url("images/menu-collapsed.png") no-repeat scroll left 10px transparent;
}

.region-sidebar-first ul.menu li.expanded, .region-sidebar-second ul.menu li.expanded, #footer .block ul.menu li.expanded {
  background: url("images/menu-expanded.png") no-repeat scroll left 10px transparent;
}

.region-sidebar-first ul.menu li.collapsed>a, .region-sidebar-second ul.menu li.collapsed>a, #footer .block ul.menu li.collapsed>a {
  padding-left: 15px;
}

.region-sidebar-first ul.menu li.expanded>a, .region-sidebar-second ul.menu li.expanded>a, #footer .block ul.menu li.expanded>a {
  padding-left: 15px;
}

/* 
* Contact 
*/

.contact-form {
  margin: 10px 0;
}

.filter-wrapper {
  border: 1px solid #DDDDDD;
  border-top: none;
}

.user-picture {
  float: left;
  padding: 0 20px 10px 0;
}

/*
* About
*/

.about-features {
  padding: 60px 0 0 0;
}

.about-feature.last {}

.about-members {
  clear: both;
  padding: 10px 0 0 0;
}

.about-member {
  background: transparent url('images/pattern.png');
  border: 1px solid #e4e4e4;
  padding: 15px;
  margin-bottom: 15px;
}

.about-feature h2 {
  margin-top: 0;
}

.about-member p {
  margin: 0;
}

/*
* Products
*/

.product {
  margin-bottom: 60px;
}

.product h2 {
  margin: 0 0 5px 0;
}

.product-subtitle {
  padding: 0 0 10px 0;
}

/*
* Services
*/

.services {
  clear: both;
  padding: 20px 0;
}

.service-left {}

.service-right {}

/*
* Testimonials
*/

.testimonial {
  display: block;
  overflow: hidden;
  position: relative;
  clear: both;
}

.testimonial-inner {
  outline: none;
  border: 1px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 20px;
  overflow: hidden;
  background: #ffffff;
  margin: 25px 0 0 0;
  font-style: italic;
  /* shadow */
  -webkit-box-shadow: 0 2px 3px #efefef inset;
  -moz-box-shadow: 0 2px 3px #efefef inset;
  box-shadow: 0 2px 3px #efefef inset;
}

.testimonial-submitted {
  background: url("images/testimonial.png") no-repeat scroll 95% 0 transparent;
  text-align: right;
  padding: 20px 0 0 0;
}

/* 
* Main-menu 
*/

/* 1st Level */

#header-menu ul.menu {
  display: block;
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 100;
}

#header-menu ul.menu li {
  display: inline-block;
  float: left;
  vertical-align: middle;
  padding: 0;
  margin: 0;
}

#header-menu ul.menu li a {
  outline: none;
  text-decoration: none;
  margin: 5px 10px 5px 0;
  padding: 5px 5px;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  font-family: Myriad Pro, "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
  display: block;
}

#header-menu ul.menu li.first a {
  padding-left: 0;
}

#header-menu ul.menu li.last a {
  padding-right: 0;
}

#header-menu ul.menu li a:hover, #header-menu ul.menu li a.active {
  color: #1487d4;
}

#header-menu ul.menu li a:after {
  content: none;
}

#header-menu ul.menu li.expanded {
  position: relative;
}

#header-menu ul.menu li.expanded a {
  background: transparent url('images/menu-expanded.png') no-repeat center right;
  padding: 5px 15px 5px 10px;
}

/* 2nd Level */

#header-menu ul.menu li.expanded ul.menu {
  width: 230px;
  z-index: 100;
  padding: 0;
  display: none;
  position: absolute;
}

#header-menu ul.menu li.expanded:hover, #header-menu ul.menu li.expanded:hover>ul.menu {
  display: block;
}

#header-menu ul.menu li.expanded ul.menu li a {
  padding: 10px;
  margin: 0;
  display: block;
  width: 210px;
  text-align: left;
  line-height: 130%;
  background: none;
  font-size: 12px;
}

#header-menu ul.menu li.expanded ul.menu li.expanded {
  background: transparent url('images/menu-collapsed.png') no-repeat center right;
}

#header-menu ul.menu li ul.menu li a:hover {
  background: #1b1b1b;
  color: #1487d4;
}

#header-menu ul.menu li.expanded ul.menu li.expanded a:hover {
  background: #1b1b1b url('images/menu-collapsed.png') no-repeat center right;
}

#header-menu ul.menu li.expanded ul.menu li.leaf a:hover {
  background: #1b1b1b;
}

/* 3rd, 4th, 5th, (...) level  */

#header-menu ul.menu li.expanded ul ul {
  display: none;
  left: 230px;
  top: 0;
  padding: 0;
}

/* 
* Superfish support
*/

#navigation .block-superfish ul.sf-menu {
  margin: 0;
  padding: 0;
}

#navigation .block-superfish ul.sf-menu li a {
  margin: 0 25px 0 0;
  padding: 10px;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
  font-family: Myriad Pro, "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
}

#navigation .block-superfish ul.sf-menu li a.menuparent {
  padding: 10px 30px 10px 10px;
}

#navigation .block-superfish ul.sf-menu li.first a {
  padding-left: 0;
}

#navigation .block-superfish ul.sf-menu li.last a {
  margin-right: 0;
}

#navigation .block-superfish ul.sf-menu li li a, #navigation .block-superfish ul.sf-menu li li.first a, #navigation .block-superfish ul.sf-menu li li.last a {
  margin: 0;
  padding: 10px;
  font-size: 12px;
}

#navigation .block-superfish ul.sf-menu li:hover ul, #navigation .block-superfish ul.sf-menu li.sfHover ul {
  top: 35px;
}

#navigation .block-superfish ul.sf-menu li:hover ul ul, #navigation .block-superfish ul.sf-menu li.sfHover ul ul {
  top: 0;
}

#navigation .block-superfish select {
  width: 100%;
  margin: 10px 0;
  padding: 5px;
}

/* 
* Superfish support: Reset background/border
*/

#navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li a, #navigation .block-superfish ul.sf-menu li:hover, #navigation .block-superfish ul.sf-menu li a:focus, .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a:active {
  background: none;
  border: none;
}

/* 
* Footer menu 
*/

#footer .block ul.menu {
  margin: 0;
  padding: 0;
}

#footer .block ul.menu ul.menu {
  margin: 0 0 0 15px;
}

#footer .block ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  list-style-image: none;
}

#footer .block ul.menu li a {
  display: block;
  padding: 5px;
}

/* 
* Footer-bottom menu 
*/

ul.secondary-menu, #footer-bottom ul.menu {
  padding: 0;
  margin: 0 0 10px 0;
  display: block;
  overflow: hidden;
}

ul.secondary-menu li, #footer-bottom ul.menu li {
  display: block;
  float: left;
  list-style-type: none;
  overflow: hidden;
  padding: 0 10px;
  margin: 0;
}

ul.secondary-menu li.first, #footer-bottom ul.menu li.first {
  padding: 0 10px 0 0;
  margin: 0;
}

ul.secondary-menu li.last, #footer-bottom ul.menu li.last {
  border-right: none;
  margin: 0;
}

#footer-bottom ul.menu ul.menu {
  display: none;
}

/* 
* Comments 
*/

#comments {
  padding: 20px 0 0 0;
}

.comment {
  border: 1px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 20px;
  overflow: hidden;
  background: #ffffff;
  margin: 0 0 30px 0;
  /* shadow */
  -webkit-box-shadow: 0 2px 6px #efefef inset;
  -moz-box-shadow: 0 2px 6px #efefef inset;
  box-shadow: 0 2px 6px #efefef inset;
}

#comments-title {
  border: 1px solid #e7e7e7;
  padding: 5px 10px;
  display: block;
  overflow: hidden;
  margin: 0 0 30px 0;
  /* background */
  background: #fdfdfd;
  /* IE10 */
  background-image: -ms-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fdfdfd), color-stop(1, #efefef));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #fdfdfd 0%, #efefef 100%);
  /* Proposed W3C Markup */
  background-image: linear-gradient(top, #fdfdfd 0%, #efefef 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#efefef');
  /* radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#comments-title h2 {
  padding: 0;
  margin: 0;
}

#comments-title-left {
  float: left;
  width: 50%;
}

#comments-title-right {
  float: right;
  width: 50%;
  text-align: right;
}

#comments-title-right .counter {
  color: #979696;
  font-weight: bold;
  font-size: 20px;
  background: transparent url('images/comments.png') no-repeat center left;
  padding: 0 0 0 35px;
}

#comments h3 {
  margin: 0;
  padding: 10px 0 20px 0;
  font-weight: normal;
}

#comments ul.links {
  display: block;
}

#comments ul.links li a {
  color: #fefefe;
  padding: 5px 10px;
  margin: 0 0 0 2px;
  text-shadow: 0 1px 1px #003547;
  font-weight: bold;
  border: none;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
  cursor: pointer;
  /* radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* shadow */
  -webkit-box-shadow: 0px 1px 2px #939da2;
  -moz-box-shadow: 0px 1px 2px #939da2;
  box-shadow: 0px 1px 2px #939da2;
}

#comments ul.links li a:hover {
  text-decoration: none;
}

/*
* Poll
*/

.poll .bar .foreground {
  background-color: #0092c3;
}

.poll .title {
  padding: 0 0 20px 0;
}

/*
* Recent content block
*/

#block-node-recent table, #block-node-recent td {
  border: none;
}

#block-node-recent table tbody {
  border: none;
}

#block-node-recent tr.even, #block-node-recent tr.odd {
  border-bottom: 1px solid #e7e7e7;
}

/*
* Search
*/

#block-search-form {
  background: #efeeee;
  border: none;
  overflow: hidden;
  /* Radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* shadow */
  -webkit-box-shadow: 0px 2px 5px #c8c8c8 inset;
  -moz-box-shadow: 0px 2px 5px #c8c8c8 inset;
  box-shadow: 0px 2px 5px #c8c8c8 inset;
}

#block-search-form input.form-text {
  background: none;
  border: none;
  outline: none;
  text-decoration: none;
  color: #9f9f9f;
  float: left;
  width: 150px;
  padding: 10px;
  margin: 0;
  height: 15px;
  line-height: 15px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#block-search-form input.form-submit {
  background: none;
  border: none;
  outline: none;
  padding: 6px 10px 0 10px;
  float: right;
}

.region-sidebar-first #block-search-form, .region-sidebar-second #block-search-form {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.region-sidebar-first #block-search-form.block, .region-sidebar-second #block-search-form.block {
  background: none;
}

.region-sidebar-first #block-search-form.block .content, .region-sidebar-second #block-search-form.block .content {
  background: #ffffff;
  border: 1px solid #FFFFFF;
  overflow: hidden;
  padding: 0;
}

/* 
* Messages
*/

div.messages.status {
  background: #52ac61;
  border: 1px solid #46a055;
  padding: 10px;
  margin: 0 0 15px 0;
  color: #ffffff;
}

div.messages.error {
  background: #d30000;
  border: 1px solid #b50000;
  padding: 10px;
  margin: 0 0 15px 0;
  color: #ffffff;
}

div.messages.warning {
  background: #dd6e0c;
  border: 1px solid #d2ac7f;
  padding: 10px;
  margin: 0 0 15px 0;
  color: #ffffff;
}

div.messages.status a, div.messages.error a, div.messages.warning a {
  color: #ffffff;
  text-decoration: underline;
}

/* 
* Javascript Slideshow 
*/

#slider {
  position: relative;
  margin: 0 auto;
  padding: 0;
}

#slideshow {
  position: relative;
  display: none;
}

#slideshow img {
  display: none;
}

.slider-item {
  width: 100%!important;
  max-width: 100%!important;
}

.slider-item .content {
  padding: 30px 0 0 0;
  position: relative;
}

.slider-item a {
  outline: none;
}

#slider-controls-wrapper {
  padding: 20px 0;
  display: none;
}

#slider-controls {
  display: block;
  text-align: center;
}

#slider-controls ul {
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
  text-align: center;
}

#slider-controls ul li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}

#slider-controls ul li a {
  width: 17px;
  height: 17px;
  background: url('images/inactive-slide.png') no-repeat center center;
  display: inline-block;
  padding: 0;
  margin: 0;
  outline: none;
}

#slider-controls ul li a:focus {
  outline: none;
}

#slider-controls ul li.activeSlide a:hover, #slider-controls ul li.activeSlide a {
  background: url('images/active-slide.png') no-repeat center center;
}

/* 
* Slideshow Typography
*/

#slideshow h2 {
  margin: 0 0 10px 0;
  color: #222222;
  font-size: 20px;
  font-weight: bold;
}

/*  
* Tables
*/

table {
  border-spacing: 0;
  border: 0;
  width: 100%;
}

/*
table td, table th { border:1px solid #bbbbbb; }
*/

table th {
  background: #222222;
  color: #ffffff;
  font-weight: bold;
}

table tr.odd {
  background: transparent;
}

table tr.even {
  background: #ffffff;
}

table td, table th {
  padding: 5px;
}

/* Remove table borders */

table.noborder td, table.noborder th, table.noborder tr {
  border: none;
}

/* 
* Lists 
*/

ol {
  list-style-type: decimal;
}

ol ol {
  list-style-type: upper-alpha;
}

ol ol ol {
  list-style-type: lower-alpha;
}

li {
  display: list-item;
}

.pager-current {
  font-weight: bold;
  color: #7c713f;
}

.links {
  display: block;
  text-align: right;
}

.links li {
  list-style-type: none;
}

.item-list ul {
  margin: 0 0 0.25em 1em;
  padding: 0;
}

.item-list ul li {
  margin: 0 0 0 5px;
  padding: 0 0 5px 5px;
}

ol.search-results {
  padding: 0;
}

.links ul li a, a.more, input[type="submit"], input[type="reset"], input[type="button"] {
  color: #fefefe;
  padding: 7px 15px;
  text-shadow: 0 1px 1px #003547;
  font-weight: bold;
  border: none;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
  cursor: pointer;
  /* radius */
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  /* shadow */
  -webkit-box-shadow: 0px 1px 2px #939da2;
  -moz-box-shadow: 0px 1px 2px #939da2;
  box-shadow: 0px 1px 2px #939da2;
}

.links ul li a:hover, a.more:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  text-decoration: none;
}

.resizable-textarea .grippie {
  border: 1px solid #dddddd;
}

#edit-submit, #edit-preview {
  margin: 0 10px 0 0;
}

#block-search-form input.form-submit {
  margin: 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: none;
  filter: none;
}

ul.inline li {
  display: inline-block;
  margin: 0;
  padding: 10px 5px;
  zoom: 1;
  *display: inline;
}

input.form-submit {
  margin: 0 10px 0 0;
}

/*
* Forms
*/

label {
  font-weight: bold;
}

input.form-text {
  background: #e8e8e8;
  border: 1px solid #f2f2f2;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
  height: 25px;
  line-height: 25px;
  margin: 0 0 10px 0;
  padding: 5px;
  width: 80%;
  color: #5f6a5f;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* shadow */
  -webkit-box-shadow: 0px 2px 3px #bcbcbc inset;
  -moz-box-shadow: 0px 2px 3px #bcbcbc inset;
  box-shadow: 0px 2px 3px #bcbcbc inset;
}

input.form-text.error {
  border: 2px solid red;
}

input[type=text] {
  border: 1px solid #f2f2f2;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
  margin: 0 20px 10px 0;
  padding: 10px 5px;
  font-size: 100%;
  color: #5f6a5f;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* shadow */
  -webkit-box-shadow: 0px 2px 3px #bcbcbc inset;
  -moz-box-shadow: 0px 2px 3px #bcbcbc inset;
  box-shadow: 0px 2px 3px #bcbcbc inset;
}

textarea {
  
  border: 1px solid #f2f2f2;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
  margin: 0 20px 10px 0;
  padding: 10px 5px;
  height: 155px;
  font-size: 100%;
  color: #5f6a5f;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* shadow */
  -webkit-box-shadow: 0px 2px 3px #bcbcbc inset;
  -moz-box-shadow: 0px 2px 3px #bcbcbc inset;
  box-shadow: 0px 2px 3px #bcbcbc inset;
}

.filter-wrapper {
  border: 1px solid #DDDDDD;
  border-top: none;
}

/*
* Social
*/

ul.social-bookmarks {
  margin: 0;
  padding: 0;
}

ul.social-bookmarks li {
  display: inline-block;
  float: left;
  list-style-type: none;
  margin: 0;
}

ul.social-bookmarks li a {
  display: inline-block;
  width: 25px;
  height: 24px;
  padding: 0 3px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  outline: none;
}

ul.social-bookmarks li.label {
  padding: 0 15px 0 0;
}

ul.social-bookmarks li.facebook a {
  background: url('images/social-media-facebook.png') no-repeat center bottom;
}

ul.social-bookmarks li.twitter a {
  background: url('images/social-media-twitter.png') no-repeat center bottom;
}

ul.social-bookmarks li.rss a {
  background: url('images/social-media-rss.png') no-repeat center bottom;
}

ul.social-bookmarks li.linkedin a {
  background: url('images/social-media-linkedin.png') no-repeat center bottom;
}

ul.social-bookmarks li.delicious a {
  background: url('images/social-media-delicious.png') no-repeat center bottom;
}

/*
* Forum
*/

#forum {
  padding: 20px 0;
}

/*
* Twitter updates
*/

.twtr-hd, .twtr-ft {
  display: none;
}

.twtr-bd {
  display: block;
  overflow: hidden;
}

.twtr-widget .twtr-tweet {
  border-bottom: 1px solid #353535 !important;
  padding: 0 0 5px 0;
  margin: 0 0 5px 0;
}

/**
 * Local tasks
 */

ul.primary, ul.tabs {
  clear: both;
  margin: 10px 0 35px 0;
  white-space: normal
}

ul.primary li, ul.tabs li {
  padding: 10px 0;
  line-height: 130%;
}

ul.primary li a, ul.tabs li a {
  margin: 0;
  padding: 4px 1em;
  display: inline-block;
}

.b-float-right {
  float:right;
}

.bl-left-70 {
  
}
.bl-left-50 {
  
}
.bl-right-30 {
  
}
.bl-right-50 {
  
}
@media screen and (min-width: 769px) {
  .bl-left-70 {
    float:left;
    width:70%;
  }
  .bl-left-50 {
    float:left;
    width:50%;
  }
  .bl-right-30 {
    float:right;
    width:30%;
  }
  .bl-right-50 {
    float:right;
    width:30%;
  }
}
#main .newsgallery img {
  height:170px;
}
#main .newsgallery .field-item {
  float: left;
  margin: 0 10px 10px 0;
}
#main .field-type-image img {
  height:170px;
}
#main .field-type-image .field-item {
  float: left;
  margin: 0 10px 10px 0;
}
.mt-4 {
  margin-top:40px;
}
.mt-2 {
  margin-top:20px;
}
.clearfix {
  clear:both;
}
.d-block {
  display: block;
}
.d-none {
display: none;
}

.link_bn a {
display: block;
margin-bottom:10px;
border:1px solid #3B70B6;
color: #3B70B6;
font-size: 17px;
text-align: center;
padding: 10px 10px 10px 10px;
text-decoration: none;
border-radius: 5px;
background: url("/images.tpl/enter.png") no-repeat 10px center;
}
.bn__partners {
  list-style:none;
  padding:20px 10px 0;
  margin:0;
}
.bn__partners>li {
  display: block;
  padding:0;  
  margin:0 0 40px;
  text-align: center;
}
.bn__partners-img {
  display: block;
  width: 80%;
  margin:0 auto 10px;
}
.bn__partners-title {
  display: block;
  text-align: center;
} 

.partners {
  list-style: none;
  padding: 20px 10px 0;
  margin: 0 auto;
  display: block;
  text-align: center;
}
.partners>li {
  display: inline-block;
  padding:0;  
  margin:0 20px 40px 0;
  text-align: center;
  width: 300px;
  vertical-align:top;
}
.partners-img {
  display: block;
  max-width: 100% !important;
  height:100px !important;
  margin:10px auto;
}
.partners-title {
  display: block;
  text-align: center;
} 
.partners_text {
  list-style:none;
  padding:20px 10px 0;
  margin:0 auto;
  display: block;
}
.partners_text>li {
  display: block;
  padding:0;  
  margin:0 20px 8px 0;
  vertical-align:top;
  font-size: 17px;;
}

.footer__partners {
  list-style:none;
  padding:20px 10px 0;
  margin:0;
  text-align: center;
}
.footer__partners>li {
  display: inline-block;
  padding:0;  
  margin:0 20px 40px;
  text-align: center;vertical-align:top;
}
.footer__partners-img {
  display: block;
max-height: 100px;
max-width: 150px;
  margin:0 auto 10px;
}
.footer__partners-title {
  display: block;
  text-align: center;
} 
#block-block-9 .content {
padding:20px;
}

.photogallery__list {
	margin:10px 0 0;padding:0;
}
.photogallery__list-item {
	width:211px;
	min-height:50px;
	float:left;
	display:block;
	margin:0 15px 0 0;
	text-align: center;
}

.photogallery__list-item:nth-child(3n+3) {
	margin:0 0 0 0;
}
.photogallery__list-item:nth-child(3n+4) {
	clear:both;
}
.photogallery__list-img {
	max-width: 210px;
	margin: 0 0 10px;
}
.photogallery__list-time {
	display:block;color:#6a6a6a;
	font-size:11px;
	margin: 1px 0 7px;
}
.photogallery__list-title {
	display:block;
	font-weight: bold;
	margin: 0 0 17px;
	text-decoration: none;
	line-height: 17px;
}
.photogallery__list-title:hover {
	text-decoration: underline;
}
.photogallery__list-allmaterial {
	font-size:14px;
}

.photogallery__detail-header {
	border-bottom: 1px solid black;
	display: block;
	    overflow: hidden;
	    height: 24px;
}
.photogallery__detail-title {
	font-size: 20px;
	margin: 20px 0 20px;
}
.pagination {
  margin: 0;
  display: block;
  list-style: none;
  overflow: hidden;
  padding:0;
}

.pagination li a {
   border-radius: 0 !important;
   margin-right: 8px;
   color: #7c7c7c;
   border: 1px solid #ddd;
   position: relative;
   float: left;
   padding: 6px 12px;
}

.pagination>.current>a,.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>li>a:hover {
  color: #fff;
  background: #3B70B6;
  border: 1px solid transparent;
}

.paging .page-numbers {
  border: 0;
  color: #7c7c7c;
  position: absolute;
  right: 0;
  top: 3px;
}

.newslist .newslist__img {
  max-height:250px;
  display: block;
  float: left;
  margin: 0;
  padding:0;
  width: 25%;
  margin-right: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  border: 1px solid #3B70B6;
  box-sizing: border-box;
}
.newslist .newslist__img.traur {
  border: 6px solid #000;
}
.newslist .newslist__img img {
  max-width: 100%;
  max-height: 100%;
  float: none !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    display: block;
}
.newslist .newslist__img.traur img {
border:2px solid white;
box-sizing: border-box;
}


.newslist-title .newslist__img {
  max-height:250px;
  display: block;
  float: left;
  margin: 0;
  padding:0;
  width: 50%;
  margin-right: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  border: 1px solid #3B70B6;
  box-sizing: border-box;
}
.newslist-title .newslist__img img {
  max-width: 100%;
  max-height: 100%;
  float: none !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    display: block;
}
.newslist-title .newslist__img.traur {
  border: 6px solid #000;
  box-sizing: border-box;
}
.newslist-title .newslist__img.traur img {
  border:2px solid white;
  }